#ifndef _IKONKE_TOKEN_H_
#define _IKONKE_TOKEN_H_
#include "ikk-debug.h"
#include "tl_common.h"



nv_sts_t Gateway_IEEE_Addr_Save(addrExt_t addr);

uint8_t* Gateway_IEEE_Addr_Get(void);

uint16_t MFG_Code_Get(void);

nv_sts_t MFG_Code_Save(uint16_t mfgcode);

void falsh_test(void);
#endif /* _SAMPLE_LIGHT_H_ */
